---
group:
  name: 'ffzs'
  description: ''
  projects:
  - name: 'dash_blog_dashboard'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Android_Calculator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pyspark_learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ml_pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'learn_d2l_mxnet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'UmiJS_Login'
    description: ''
    mirrorRelease: false
    topic: ''
  